///////////////////////////////////////////////////////////////////////////////
//
// Developed by Gardener of Thoughts (gardenerofthoughts.org).
// Released under a "Common Sense License".
//
///////////////////////////////////////////////////////////////////////////////

using Fluogen.Dependz;
using Fluogen.Dependz.AnimationDrivers;
using Fluogen.Dependz.Configuration;

namespace Fluogen.DeployedScripts.AnimationDrivers
{
	public class TranslateManualReducedScalarMin : TranslateScalar<DummyScriptConfiguration>
	{
		protected override void SetScalar( IFluonContext fx, IFluonConfiguration fcFrame, IAnimationThreadConfiguration atc, double progress )
		{
			fcFrame.ManualReducedScalarMin = progress;
		}
	}
}
