///////////////////////////////////////////////////////////////////////////////
//
// Developed by Gardener of Thoughts (gardenerofthoughts.org).
// Released under a "Common Sense License".
//
///////////////////////////////////////////////////////////////////////////////

using Fluogen.Dependz;
using Fluogen.Dependz.Configuration;

namespace Fluogen.DeployedScripts.Palettes
{
	public class PassionTawny : BitonalGradientPaletteWithHues<DummyScriptConfiguration>
	{
		protected override int ToneHue1( ColorModelName colorModel ) => colorModel.SelectForColorModel( 0, 700 );
		protected override int ToneHue2( ColorModelName colorModel ) => colorModel.SelectForColorModel( 650, 1400 );
	}
}
