///////////////////////////////////////////////////////////////////////////////
//
// Developed by Gardener of Thoughts (gardenerofthoughts.org).
// Released under a "Common Sense License".
//
///////////////////////////////////////////////////////////////////////////////

using Fluogen.Dependz;
using Fluogen.Dependz.Configuration;

namespace Fluogen.DeployedScripts.Palettes
{
	public class HclCaramelBlue : BitonalHclPalette<DummyScriptConfiguration>
	{
		protected override BitonalHclPaletteConfiguration Configuration => new
		(
			ha1: 0.10,
			ha2: 0.10,
			hb1: 0.70,
			hb2: 0.70,
			c1: 0.8,
			c2: 0.8,
			lShadowsPower: 0.7,
			lHighlightsPower: 1.1
		);
	}
}
